<!-- This guage is for Posky 767  for Autoconfig -->
<Gauge Name="PkyCond_Assign" Version="1.0">
<copyright>(c)2009 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

<!-- Wing Inspection Light Assign -->

(A:LIGHT LANDING, bool) 1 == if{
       1  (>L:PkyWING_INSP_LIGHT_BULB, number)
}
els{
       0  (>L:PkyWING_INSP_LIGHT_BULB, number)
}

</Value>
</Select>
</Element>  
</Gauge>
